Get Live Catalog Item By Sku Or Catalog Id
1 min
GET
https://api.upstartcommerce.com/v1/catalog/live/byskuorid/{catalogItemId}
catalogItemIdstringUnique identifier for a catalog item.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-the requested item was returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/catalog/live/byskuorid/{catalogItemId} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'